<div class="container bootstrap snippet">
  <div class="row">
    <div class="col-4">
      <div class="col"><h3 class="ml-4">User name</h3></div>
      <div class="col">
        <div class="">
          <img src="http://ssl.gstatic.com/accounts/ui/avatar_2x.png" class="avatar img-circle img-thumbnail"
               alt="avatar">
          <p class="mt-2">Upload a different photo...</p>
          <input type="file" class="text-center center-block file-upload">
        </div>
      </div>
    </div>

    <div class="col-8 mt-4">
      <nav>
        <div class="nav nav-tabs" id="nav-tab" role="tablist">
          <a class="nav-item nav-link active" id="nav-edit-tab" data-toggle="tab" href="#nav-edit" role="tab"
             aria-controls="nav-edit" aria-selected="true">Edit</a>
          <a class="nav-item nav-link" id="nav-products-tab" data-toggle="tab" href="#nav-products" role="tab"
             aria-controls="nav-products" aria-selected="false">Products</a>
        </div>
      </nav>
      <div class="tab-content" id="nav-tabContent">
        <div class="tab-pane fade show active" id="nav-edit" role="tabpanel" aria-labelledby="nav-edit-tab">
          <!--Show edit form that user can edit information-->
          <form id="editForm" class="mt-4"  #f="ngForm">
            <div class="form-group">
              <label for="fullName">Full Name</label>
              <input type="text" class="form-control" [(ngModel)]="profile.fullName"  name="fullName" id="fullName" formControlName="fullName">
            </div>

            <div class="form-group">
              <label for="email">Email</label>
              <input type="emeil" class="form-control" id="email" formControlName="email">
            </div>

            <div class="form-group">
              <label for="birthday">Birthday</label>
              <input type="date" class="form-control" id="birthday" formControlName="birthday">
            </div>

            <div class="form-group">
              <label for="postalCode">Postal Code</label>
              <input type="text" class="form-control" id="postalCode" formControlName="postalCode">
            </div>

            <div class="form-group">
              <label for="address">Address</label>
              <input type="email" class="form-control" id="address" formControlName="address">
            </div>

            <div class="form-group">
              <label for="password">Password</label>
              <input type="password" class="form-control" id="password" formControlName="password">
            </div>

            <div class="row text-right">
              <div class="col">
                <button type="submit" class="btn btn-success mr-3">Save</button>
                <button type="reset" class="btn btn-danger">Reset</button>
              </div>
            </div>
          </form>
        </div>

        <!--Show products that user choose -->
        <div class="tab-pane fade" id="nav-products" role="tabpanel" aria-labelledby="nav-products-tab">
          <div class="row mt-5">
            <div class="col">
              <h4>My Order</h4>
              <div class="table-responsive">
                <table class="table">
                  <thead>
                  <tr>
                    <th class="text-center">#</th>
                    <th>Product Name</th>
                    <th>Quantity</th>
                    <th>Date</th>
                    <th class="text-right">Salary</th>
                    <th class="text-right">Actions</th>
                  </tr>
                  </thead>
                  <tbody>
                  <tr>
                    <td class="text-center">1</td>
                    <td>Andrew Mike</td>
                    <td>Develop</td>
                    <td>2013</td>
                    <td class="text-right">€ 99,225</td>
                    <td class="td-actions text-right">
                      <button type="button" rel="tooltip" class="btn btn-success px-3 btn-just-icon btn-sm mr-2"
                              data-original-title="" title="">
                        <i class="material-icons">edit</i>
                      </button>
                      <button type="button" rel="tooltip" class="btn btn-danger btn-just-icon btn-sm "
                              data-original-title="" title="">
                        <i class="material-icons">Delete</i>
                      </button>
                    </td>
                  </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>

